#include <iostream>
  using namespace std;
  void Increase(int x)
  {
      x = x + 1 ;
      cout << "  x in Increase =" << x << "\n";
  }
  int main()
{
     int x;
     x = 7;
     Increase(x);
     cout << "  x in main =" << x << "\n";
     return 0;
  }
